CREATE TABLE [C6StoricoPeriodico].[ST_INSTRBDS] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[BDISIN] varchar(128) NULL,
	[BDMAF] varchar(128) NULL,
	[F_OID$_PCATA_5DDA6] varchar(35) NULL,
	[PROVENIENZA] varchar(50) NULL,
	[ID_ELAB] int NULL
)
GO